{% extends 'base.html.twig' %}

{% block title %}Products Edit{% endblock %}

{% block body %}
<ul class="nav bg-dark">
  <li class="nav-item">
    <a class="btn btn-dark"  href="/">Home</a>
  </li>
  <li class="nav-item">
    <a class="btn btn-dark" href="/products">Products</a>
  </li>
  <li class="nav-item">
    <a class="btn btn-dark active" href="/category">Categories</a>
  </li>
 
</ul>
<div class="mx-auto" >
    <h1>Product edit</h1>

    {{ include('products/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('products_index') }}">Back to list</a>

    {{ include('products/_delete_form.html.twig') }}
    </div>
{% endblock %}
